-- 基础信息
base_info = {
	group_id = 133217242
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 242002, gadget_id = 70330090, pos = { x = -4433.288, y = 187.872, z = -3843.406 }, rot = { x = 0.000, y = 39.075, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 242003, gadget_id = 70330090, pos = { x = -4383.750, y = 180.544, z = -3784.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 242002, 242003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
